Löscht manuelle Holdings: alle in groupId, oder 1–100 investmentIds. Genau eines von groupId oder investmentIds.
DELETE
/v1/delete_investmentsAbfrage
| Feld | Typ | Erforderlich | Standard | Beschreibung |
|---|---|---|---|---|
| budgetId | string | Ja | — | Budget that owns the holdings. |
| groupId | string | Nein | — | Delete all manual holdings in this group. |
| investmentIds | array | Nein | — | Specific holding ids (1–100). |
Antwort-data
| Feld | Typ | Beschreibung |
|---|---|---|
| deletedCount | number | When deleting by groupId. |
| results | array | When deleting by investmentIds. |